Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Authentication and session management endpoints
cronozen.com
{ "email": "user@example.com", "password": "password" }
{ "success": true, "data": { "token": "eyJhbG...", "actor": { "id": "actor_123", "role": "ADMIN", "centerId": "center_456" } } }
Authorization: Bearer <token>
{ "success": true, "data": { "actor": { "id": "actor_123", "name": "홍길동", "email": "user@example.com", "role": "ADMIN" }, "center": { "id": "center_456", "name": "서초센터" }, "authorizedDomains": ["cronozen.com"], "memberships": [...] } }
{ "centerId": "center_789" }
{ "success": true, "data": { "token": "eyJhbG...(new token)", "centerId": "center_789" } }
403 Forbidden